Hiawatha < 7.3 Multiple Unspecified Issues

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.

Synopsis :

The remote web server is affected by multiple, unspecified issues.

Description :

According to its server response header, the installed version of
Hiawatha is a version prior to 7.3. It is, therefore, affected by
multiple, unspecified issues.

See also :


Solution :

Upgrade to Hiawatha 7.3 or later.

Risk factor :

High / CVSS Base Score : 7.5
CVSS Temporal Score : 5.5
Public Exploit Available : false

Family: Web Servers

Nessus Plugin ID: 69039 ()

Bugtraq ID: 60924